# CVT_CYRUSDB

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
FILES
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

cvt_cyrusdb - Cyrus IMAP documentation

Convert a database file between cyrus database formats

## SYNOPSIS

cvt_cyrusdb `[` -C config-file `]` old-file old-fileformat new-file new-file-format

## DESCRIPTION

cvt_cyrusdb is used to convert a cyrusdb file between different database backends. Note that you should not attempt to use the same file for input and output.

Running without any options will list the available database backends.

cvt_cyrusdb reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

NOTE:

Note that the file locations are NOT read out of the configuration file, and must be supplied on the command line.

## OPTIONS

-C config-file

Use the specified configuration file config-file rather than the default imapd.conf(5).

## EXAMPLES

cvt_cyrusdb
Display list of available backends.

cvt_cyrusdb `/var/lib/imap/mailboxes.db skiplist /tmp/mailboxes.db berkeley-nosync`
Convert /var/lib/imap/mailboxes.db from skiplist format to /tmp/mailboxes.db in berkeley-nosync format.

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5)

## AUTHOR

The Cyrus Team, Nic Bernstein (Onlight), Jeroen van Meeuwen (Kolab Systems)

## COPYRIGHT

1993â2025, The Cyrus Team